Qt 5.7 | Qt 3D | QML Types | Action QML Type

Qt 5.7.1 Reference Documentation

# Action QML Type

QML frontend for the Qt3DInput::QAction C++ class. More...

Import Statement: | import Qt3D.Input 2.0
Since: | Qt 5.7
Instantiates: | QAction

- List of all members, including inherited members

## Properties

- action : bool
- inputs : list<AbstractActionInput>

## Detailed Description

Links a set of AbstractActionInput that trigger the same event.

## Property Documentation

action : bool

inputs : list<AbstractActionInput>

The list of AbstractActionInput that must be triggered to trigger this Action.